Adobe Drive CC ja aiemmat versiot eivät ole yhteensopivia macOS Sierran kanssa ja niitä ei tueta macOS Sierrassa.

Huomautus:

Adobe Driven käyttö päättyy 11.12.2017. Lisätietoja on usein kysytyissä kysymyksissä.

Versiot, joihin tämä vaikuttaa Adobe Drive CC:n versio 5.0.3 tai aiemmat
Käyttöjärjestelmä macOS 10.12 (Sierra)

Adobe suosittelee käyttäjiä testaamaan käyttöjärjestelmän itse muussa kuin tuotantokäyttöön tarkoitetussa levyosiossa ja varmistamaan, että uudet käyttöjärjestelmät toimivat käytössä olevien laitteiden ja ajurien kanssa.

Ongelmat käytettäessä Adobe Drivea macOS Sierrassa

Asentaminen macOS Sierraan

Adobe Drive -versiot 5.0.3 ja aiemmat eivät asennu macOS 10.12:een (Sierra), ja näkyviin tulee seuraava virheilmoitus:

Installer ei onnistunut alustamaan. Syynä saattaa olla puuttuva tiedosto. Lataa Adobe Support Advisor tunnistaaksesi ongelman.

adobe-drive-sierra

Jos valitset Adobe Support Advisorin latauksen, sekin epäonnistuu, koska tämä apuohjelma on lakkautettu.

Päivittäminen macOS Sierraan

Jos tietokoneellesi on asennettu Adobe Drive -versio 5.0.3 tai aiempi ja päivität macOS Sierraan, yhteyttä digitaalisten resurssien hallintajärjestelmään ei voi muodostaa, vaikka sovellus käynnistyy. Näytöllä näkyy seuraava virheilmoitus:

Yhteyttä palvelimeen ei voitu muodostaa ”Tiedot: palvelinta tunnisteella <xxxx> ei voitu liittää”.

unable-to-connect-AEM-Assets

Tilapäisratkaisu

Jos käytössä on Adobe Driven versio, johon tämä ongelma vaikuttaa, jatka nykyisen Mac OS X -version käyttämistä äläkä päivitä macOS 10.12 -versioon (Sierra).

Lisensoitu Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License -lisenssin mukaan.  Creative Commons -lisenssien ehdot eivät koske Twitter™- ja Facebook-viestejä.

Lakisääteiset ilmoitukset   |   Online-tietosuojakäytäntö